Podręcznik PHP
Poprzedni |  | Następny

# px_set_value

(PECL)

px_set_value -- Sets a value

## Opis

bool px_set_value ( resource pxdoc, string name, float value )

Sets various values.

## Parametry

pxdoc

  Resource identifier of the paradox database as returned by px_new().

name

  name can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

value

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

px_set_parameter()

Poprzedni | Spis treści | Następny
px_set_targetencoding | Początek rozdziału | px_timestamp2string